<!-- drawable/vector.xml -->
<vector
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="269.5dp"
    android:height="63.46dp"
    android:viewportWidth="269.5"
    android:viewportHeight="63.46">
    <path
        android:pathData="M269.5,0 L0,63.46"
        android:strokeWidth="1"
        android:strokeColor="#BF5AF2"
        android:fillColor="@android:color/transparent"/>
</vector>

